Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     dependancy hell- libjpeg.so.62: wrong ELF class: ELFCLASS64
Register To Post
Poster Thread
msjs
(Just popping in)


Joined: 2010/9/3
Posts: 2

Posted on: 2010/9/3 11:40

dependancy hell- libjpeg.so.62: wrong ELF class: ELFCLASS64
./Common/plugin.cpp: 6716
Failure Condition: 0
The application cannot continue because a needed file cannot be installed. libjpeg.so.62: wrong ELF class: ELFCLASS64

I've attempted to run yamipod 6 or 8 times and each time it asks for something more but I'm stuck on this one.

I created a sym link between /usr/lib/libpeg.so.62 and /usr/lib64/libpeg.so.62 when it was asking for libpeg.so.62

I'm running Mandriva 2010.0 64bit

Any thoughts?
msjs
(Just popping in)


Joined: 2010/9/3
Posts: 2

Posted on: 2010/9/3 11:56

Re: dependancy hell- libjpeg.so.62: wrong ELF class: ELFCLASS64
Deleted the softlink /usr/lib/libpeg.so.62 found an rpm of libpeg.so.62-6b.... and it got further. This was the next error.

/media/IPOD]# ./YamiPod
Cannot find libgstreamer
Cannot find libxine

(YamiPod:29096): Gtk-CRITICAL **: _gtk_accel_group_attach: assertion `g_slist_find (accel_group->acceleratables, object) == NULL' failed


So I installed both and still I get an error
./YamiPod

(YamiPod:29754): Gtk-CRITICAL **: _gtk_accel_group_attach: assertion `g_slist_find (accel_group->acceleratables, object) == NULL' failed


/media/IPOD]#./YamiPod

(YamiPod:29754): Gtk-CRITICAL **: _gtk_accel_group_attach: assertion `g_slist_find (accel_group->acceleratables, object) == NULL' failed

So now what???
The message can't tell me anything on what I need to do next.


Register To Post